
#app [type=radio]:checked+label {
    font-weight: 900;
    background: #ffcf00;
    padding: 8px 20px;
    border-radius: 100px;
    color:#282828;
    border:none;
    cursor: pointer!important;
}




.form-check-label{
    border: 2px solid #fff;
    margin-bottom: 0;
    /* background: #000; */
    padding: 8px 20px;
    border-radius: 100px;
    color: #fff;
    font-size: 30px;
    font-style: italic;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    cursor: pointer!important;
}
.form-check-label:hover{
box-shadow: 0px 0px 20px 5px #3313442b;
cursor: pointer!important;
}



.form-check-inline .form-check-input{
    position: fixed!important;
    cursor: pointer!important;
}
#app .plan {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100vh
}
#app .plan__container .title {
    font-weight: 700;
    text-align: center;
    margin: 30px 0
}
#app .plan__container .sub-title {
    text-align: center;
    font-size: 15px;
 
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-style: italic;
    color: #fff;
}
#app .plan__container .form-group {
    margin: 30px 0;
    text-align: center
}
#app .plan__container .submit {
    text-align: center
}
#app .plan__installation {
    position: relative
}
#app .plan__installation__list {
    position: absolute;
    text-align: center;
    font-style: italic;
    opacity: 0;
    transition: all .1s ease;
    transform: scale(0);
    transform-origin: top center;
    will-change: transform;
    list-style: square;
    max-width: 600px;

    margin: auto;
    color: #fff;
}
#app .plan__installation__list.active {
    position: static;
    opacity: 1;
    transform: scale(1);
    font-size: medium
}
#app .plan__installation__list li {
    text-align: left;
    list-style-type: disc;
}
#app .plan__tax {
    font-size: 16px;
    text-align: center;
    font-style: italic;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color:#ffcf00;
}
#app .plan__price {
    font-size: 35px;
    text-align: center;
    font-style: italic;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #fff;
}
.plan__price__recurrence,.plan_price__slash{
    font-size: 25px;
    text-align: center;
    font-style: italic;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color:#ffcf00;
}
#app .plan__price__value {
    font-size: 60px;
    font-style: italic;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    color: #fff;

}

@media (max-width: 768px){
#app .plan__price__value{
    font-size: 50px;
}

.form-check-label{
    border: 1px solid #fff;
    margin-bottom: 0;
    /* background: #000; */
    margin: 7px 0px;
    padding: 5px 10px;
    border-radius: 100px;
    color: #fff;
    font-size: 14px;
    font-style: italic;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    cursor: pointer!important;
}

#app [type=radio]:checked+label {
    font-weight: 900;
    background: #ffcf00;
    padding: 5px 10px;
    border-radius: 100px;
    color:#282828;
    border:none;
    cursor: pointer!important;
}

}